--- src/manifest.xerces.orig	2021-03-12 13:20:16.568489549 +0000
+++ src/manifest.xerces	2021-03-12 13:22:20.091482375 +0000
@@ -1,5 +1,14 @@
 Manifest-Version: 1.0
 Created-By: @java.version@ (@java.vendor@)
+Automatic-Module-Name: org.apache.xerces
+Bundle-SymbolicName: org.apache.xerces
+Bundle-ManifestVersion: 2
+Bundle-Vendor: Apache Software Foundation
+Import-Package: sun.io;resolution:=optional,javax.xml.datatype,javax.xml.namespace,javax.xml.parsers,javax.xml.stream,javax.xml.stream.events,javax.xml.transform,javax.xml.transform.dom,javax.xml.transform.sax,javax.xml.transform.stax,javax.xml.transform.stream,javax.xml.validation,org.apache.wml;version="[2.12,3)",org.apache.xerces.dom;version="[2.12,3)",org.apache.xerces.dom.events;version="[2.12,3)",org.apache.xerces.dom3.as;version="[2.12,3)",org.apache.xerces.impl;version="[2.12,3)",org.apache.xerces.impl.dtd;version="[2.12,3)",org.apache.xerces.impl.dtd.models;version="[2.12,3)",org.apache.xerces.impl.dv;version="[2.12,3)",org.apache.xerces.impl.dv.util;version="[2.12,3)",org.apache.xerces.impl.dv.xs;version="[2.12,3)",org.apache.xerces.impl.io;version="[2.12,3)",org.apache.xerces.impl.msg;version="[2.12,3)",org.apache.xerces.impl.validation;version="[2.12,3)",org.apache.xerces.impl.xpath;version="[2.12,3)",org.apache.xerces.impl.xpath.regex;version="[2.12,3)",org.apache.xerces.impl.xs;version="[2.12,3)",org.apache.xerces.impl.xs.identity;version="[2.12,3)",org.apache.xerces.impl.xs.models;version="[2.12,3)",org.apache.xerces.impl.xs.opti;version="[2.12,3)",org.apache.xerces.impl.xs.traversers;version="[2.12,3)",org.apache.xerces.impl.xs.util;version="[2.12,3)",org.apache.xerces.jaxp;version="[2.12,3)",org.apache.xerces.jaxp.datatype;version="[2.12,3)",org.apache.xerces.jaxp.validation;version="[2.12,3)",org.apache.xerces.parsers;version="[2.12,3)",org.apache.xerces.stax;version="[2.12,3)",org.apache.xerces.stax.events;version="[2.12,3)",org.apache.xerces.util;version="[2.12,3)",org.apache.xerces.xinclude;version="[2.12,3)",org.apache.xerces.xni;version="[2.12,3)",org.apache.xerces.xni.grammars;version="[2.12,3)",org.apache.xerces.xni.parser;version="[2.12,3)",org.apache.xerces.xpointer;version="[2.12,3)",org.apache.xerces.xs;version="[2.12,3)",org.apache.xerces.xs.datatypes;version="[2.12,3)",org.apache.xml.resolver,org.apache.xml.resolver.readers,org.apache.xml.serialize;version="[2.12,3)",org.w3c.dom,org.w3c.dom.events,org.w3c.dom.html;version="[2.12,3)",org.w3c.dom.ls,org.w3c.dom.ranges,org.w3c.dom.traversal,org.w3c.dom.views,org.xml.sax,org.xml.sax.ext,org.xml.sax.helpers
+Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
+Export-Package: org.apache.xerces.impl;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl.dtd,org.apache.xerces.impl.validation,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xni.grammars,org.apache.xerces.xni.parser,org.xml.sax",org.apache.xerces.impl.dtd;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl,org.apache.xerces.impl.dtd.models,org.apache.xerces.impl.dv,org.apache.xerces.impl.validation,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xni.grammars,org.apache.xerces.xni.parser",org.apache.xerces.impl.dtd.models;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.xni",org.apache.xerces.impl.dv;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl.xs.util,org.apache.xerces.util,org.apache.xerces.xs",org.apache.xerces.impl.dv.dtd;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl.dv",org.apache.xerces.impl.dv.util;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.xs,org.apache.xerces.xs.datatypes",org.apache.xerces.impl.dv.xs;x-internal:=true;version="@impl.version@";uses:="javax.xml.datatype,org.apache.xerces.impl.dv,org.apache.xerces.impl.xs,org.apache.xerces.impl.xs.util,org.apache.xerces.util,org.apache.xerces.xs,org.apache.xerces.xs.datatypes,org.w3c.dom",org.apache.xerces.impl.io;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.util",org.apache.xerces.impl.msg;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.util",org.apache.xerces.impl.validation;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl.dv,org.apache.xerces.util,org.apache.xerces.xni",org.apache.xerces.impl.xpath;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.util,org.apache.xerces.xni",org.apache.xerces.impl.xpath.regex;x-internal:=true;version="@impl.version@",org.apache.xerces.impl.xs;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.dom,org.apache.xerces.impl,org.apache.xerces.impl.dv,org.apache.xerces.impl.dv.xs,org.apache.xerces.impl.validation,org.apache.xerces.impl.xs.identity,org.apache.xerces.impl.xs.models,org.apache.xerces.impl.xs.util,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xni.grammars,org.apache.xerces.xni.parser,org.apache.xerces.xs,org.apache.xerces.xs.datatypes,org.w3c.dom,org.w3c.dom.ls",org.apache.xerces.impl.xs.identity;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl.xpath,org.apache.xerces.impl.xs,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xs",org.apache.xerces.impl.xs.models;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl.dtd.models,org.apache.xerces.impl.xs,org.apache.xerces.xni,org.apache.xerces.xni.parser",org.apache.xerces.impl.xs.opti;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl,org.apache.xerces.impl.dv,org.apache.xerces.impl.validation,org.apache.xerces.parsers,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xni.grammars,org.apache.xerces.xni.parser,org.w3c.dom",org.apache.xerces.impl.xs.traversers;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl.dv,org.apache.xerces.impl.xs,org.apache.xerces.impl.xs.util,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xni.parser,org.w3c.dom",org.apache.xerces.impl.xs.util;x-internal:=true;version="@impl.version@";uses:="org.apache.xerces.impl.xs,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xni.parser,org.apache.xerces.xs,org.apache.xerces.xs.datatypes,org.w3c.dom.ls",org.apache.html.dom;version="@impl.version@";uses:="org.apache.xerces.dom,org.w3c.dom,org.w3c.dom.html,org.xml.sax",org.apache.wml;version="@impl.version@";uses:="org.w3c.dom",org.apache.wml.dom;version="@impl.version@";uses:="org.apache.wml,org.apache.xerces.dom,org.w3c.dom",org.apache.xerces.dom;version="@impl.version@";uses:="org.apache.xerces.dom3.as,org.apache.xerces.impl,org.apache.xerces.impl.dv,org.apache.xerces.impl.validation,org.apache.xerces.impl.xs,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xni.parser,org.apache.xerces.xs,org.w3c.dom,org.w3c.dom.events,org.w3c.dom.ls,org.w3c.dom.ranges,org.w3c.dom.traversal",org.apache.xerces.dom.events;version="@impl.version@";uses:="org.w3c.dom,org.w3c.dom.events,org.w3c.dom.views",org.apache.xerces.dom3.as;version="@impl.version@";uses:="org.w3c.dom,org.w3c.dom.ls",org.apache.xerces.jaxp;version="@impl.version@";uses:="javax.xml.parsers,javax.xml.validation,org.apache.xerces.parsers,org.apache.xerces.xs,org.w3c.dom,org.xml.sax,org.xml.sax.helpers",org.apache.xerces.jaxp.datatype;version="@impl.version@";uses:="javax.xml.datatype",org.apache.xerces.jaxp.validation;version="@impl.version@";uses:="javax.xml.transform,javax.xml.validation,org.apache.xerces.xni.grammars,org.w3c.dom.ls,org.xml.sax",org.apache.xerces.parsers;version="@impl.version@";uses:="org.apache.xerces.dom,org.apache.xerces.dom3.as,org.apache.xerces.impl,org.apache.xerces.impl.dtd,org.apache.xerces.impl.dv,org.apache.xerces.impl.validation,org.apache.xerces.impl.xs,org.apache.xerces.util,org.apache.xerces.xinclude,org.apache.xerces.xni,org.apache.xerces.xni.grammars,org.apache.xerces.xni.parser,org.apache.xerces.xs,org.w3c.dom,org.w3c.dom.ls,org.xml.sax,org.xml.sax.ext",org.apache.xerces.stax;version="@impl.version@";uses:="javax.xml.namespace,javax.xml.stream,javax.xml.stream.events",org.apache.xerces.stax.events;version="@impl.version@";uses:="javax.xml.namespace,javax.xml.stream,javax.xml.stream.events",org.apache.xerces.util;version="@impl.version@";uses:="javax.xml.namespace,javax.xml.stream,org.apache.xerces.dom,org.apache.xerces.impl,org.apache.xerces.xni,org.apache.xerces.xni.grammars,org.apache.xerces.xni.parser,org.w3c.dom,org.w3c.dom.ls,org.xml.sax,org.xml.sax.ext",org.apache.xerces.xinclude;version="@impl.version@";uses:="org.apache.xerces.impl,org.apache.xerces.util,org.apache.xerces.xni,org.apache.xerces.xni.parser,org.apache.xerces.xpointer",org.apache.xerces.xni;version="@impl.version@";uses:="org.apache.xerces.xni.parser",org.apache.xerces.xni.grammars;version="@impl.version@";uses:="org.apache.xerces.xni,org.apache.xerces.xni.parser,org.apache.xerces.xs",org.apache.xerces.xni.parser;version="@impl.version@";uses:="org.apache.xerces.xni",org.apache.xerces.xpointer;version="@impl.version@";uses:="org.apache.xerces.impl,org.apache.xerces.util,org.apache.xerces.xinclude,org.apache.xerces.xni,org.apache.xerces.xni.parser",org.apache.xerces.xs;version="@impl.version@";uses:="org.apache.xerces.xs.datatypes,org.w3c.dom,org.w3c.dom.ls",org.apache.xerces.xs.datatypes;version="@impl.version@";uses:="javax.xml.datatype,javax.xml.namespace,org.apache.xerces.xni,org.apache.xerces.xs",org.apache.xml.serialize;version="@impl.version@";uses:="org.apache.xerces.dom,org.apache.xerces.util,org.w3c.dom,org.w3c.dom.ls,org.xml.sax,org.xml.sax.ext",org.w3c.dom.html;version="@impl.version@";uses:="org.w3c.dom"
+Bundle-Name: @impl.name@
+Bundle-Version: @impl.version@
 
 Name: org/apache/xerces/impl/
 Comment: @impl.name@ 
